﻿insert into [ChemicalTable] values(1, '氢', 'Hydrogen', '1.00794', '气', 'H', 0, '非金属', '25(53)pm', '-259.14℃', '-252.87℃', 1, ' 0.0899 g/L ', '1766', 1, '无味、无色、无臭、极易燃烧的气体', '在宇宙中最丰富的元素,主要和氧结合,以水的形式存在与自然界,也存在于矿井、油和汽井之中。', '用于生产氨、乙醇、氯化氢、溴化氢、植物油和不饱和烃的氢化，火箭燃料，低温学研究等。有两个同位素：氘（D）和氚（T）', '1s1', '1');
insert into [ChemicalTable] values(2, '氦', 'Helium', '4.002602', '气', 'He', 0, '稀有气体', '--pm', '-272.20℃', '-268.93℃', 1, '0.1786 g/L', '1895', 1, '轻的无臭、无色、无味的惰性气体', '在宇宙中，氦是仅次于氢的第二个最丰富的元素', '用于深海潜水，超低温研究，核能系统的冷却剂', '1s2', '1');
insert into [ChemicalTable] values(3, '锂', 'Lithium', '6.941', '固', 'Li', 0, '碱金属', '152pm', '180.54℃', '1342℃', 1, '0.534 g/cm3', '1817', 1, '软的银白色金属,是最轻的金属', '锂辉石、锂云母和盐湖等，可由电解氯化锂溶液而制得', '用于电池、玻璃、陶瓷、润滑剂、传热介质、火箭驱动剂、vitamin A 的合成等方面', '1s2 2s1', '1');
insert into [ChemicalTable] values(4, '铍', 'Beryllium', '9.012182', '固', 'Be', 0, '碱土金属', '105(112) pm', '1278℃', '2970℃', 1, '1.85g/cm3', '1797', 1, '坚固、硬的灰白色金属，最轻的硬质金属', '主要以绿玉[AlBe3(Si6O18)] 和 金绿玉 (Al2BeO4)的形式存在于自然界', '能吸收大量的热量，因此用于太空船、导弹火箭、飞机等。也用于制造轻质合金', '1s2 2s2', '1');
insert into [ChemicalTable] values(5, '硼', 'Boron', '10.811', '固', 'B', 0, '类金属', '117pm', '2300℃', '3658℃', 1, '2.34g/cm3', '1808', 1, '黄棕色非金属晶体', '从 kernite 获得, 即硼砂(Na2B4O7·10H2O)', '和钛钨一起制轻质抗热合金，也用于抗热玻璃的制造，和眼睛消毒液的配制', '1s2 2s2 2p1', '1');
insert into [ChemicalTable] values(6, '碳', 'Carbon', '12.0107', '固', 'C', 0, '非金属', '70(67)pm', '3550℃ ', '4827℃', 1, '2267kg/cm³', '-5000', 1, '纯品为石墨和金刚石', '在自然界以石墨和钻石存在', '碳具有广泛的用途，碳的放射性同位素碳－14可用于物品测年，碳可用于制造铅笔、金刚石、钢，控制核反应，橡胶着色，油漆涂料用颜料等等', '1s2 2s2 2p2', '1');
insert into [ChemicalTable] values(7, '氮', 'Nitrogen', '14.0067', '气', 'N', 0, '非金属', '65(56)pm', '-209.8℃', '-195.6℃', 1, '1.2506g/L', '1772', 1, '无色、无味、无臭的气体', '空气中含有大量的氮气，工业上制氮气是采用液化空气，然后分馏而得', '氮作为气体，具有很多工业用途，液氮具有非常低的温度，所以，用于低温储藏精子，卵子等，作为惰性气体，用食品及化学物质的储藏，以防止其氧化', '1s2 2s2 2p3', '1');
insert into [ChemicalTable] values(8, '氧', 'Oxygen', '15.9994', '气', 'O', 0, '非金属', '60(48)pm', '-222.80℃', '-182.97℃', 1, '1.429 g/L', '1774', 1, '无色、无臭、无味的气体', '主要由液化空气，分馏而得', '约占大气中的21％，用于钢的加工、焊接，水的纯化，维持生命和燃烧的基本要素', '1s2 2s2 2p4', '1');
insert into [ChemicalTable] values(9, '氟', 'Fluorine', '18.9984', '气', 'F', 0, '卤素', '50(42)pm', '-219.62℃', '-188.12℃', 1, '1.696 g/L', '1886', 1, '氯黄色气体', '以萤石（fluorite，CaF2） 和冰晶石（cryolite，Na3AlF6)存在于自然界', '用于生产制冷剂，以及其它氯氟烃类化合物，也用于制造树脂特氟纶（Teflon）', '1s2 2s2 2p5', '1');
insert into [ChemicalTable] values(10, '氖', 'Neon', '20.1797', '气', 'Ne', 0, '稀有气体', '--pm', '-248.67℃', '-245.9℃', 1, '0.9002g/L', '1898', 1, '无色、无味、无臭的惰性气体', '由液化空气分馏而的', '在真空管中，氖可以发出橘红色的光，基于此原理制造出了氖灯，也用于制造电压检测器和显象管', '1s2 2s2 2p6', '1');
insert into [ChemicalTable] values(11, '钠', 'Sodium', '22.989768', '固', 'Na', 0, '碱金属', '186pm', '97.72℃', '883℃', 1, '0.968g/cm³', '1807', 1, '软质的银白色碱性金属', '由电解氯化钠、硼砂和冰晶石而得', '用在医药、农业和摄影等方面，也用于制造路灯、电池和玻璃等', '1s2 2s2 2p6 3s1', '1');
insert into [ChemicalTable] values(12, '镁', 'Magnesium', '24.305', '固', 'Mg', 0, '碱土金属', '150(145) pm', '650℃', '1090℃', 1, '1738kg/m³', '1755', 1, '浅灰色金属', '由电解氯化镁而得到', '作为合金，用于制造火箭、飞机和赛车等需要减轻自身重量的物件', '[Ne]3s2', '1');
insert into [ChemicalTable] values(13, '铝', 'Aluminum', '26.9815386', '固', 'Al', 0, '主族金属', '125(118)pm', '660.3℃', '2518℃', 1, '2702kg/m³', '1825', 1, '银色，轻质，非磁性的可锻金属', '地壳中最丰富的金属(8％)，通常不会以游离状态存在与自然界，由电解铝矾土而得到', '制造厨房器具，建筑装饰，电力传送，也用于制造飞机、火箭等', '[Ne]3s23p1', '1');
insert into [ChemicalTable] values(14, '硅', 'Silicon', '28.0855', '固', 'Si', 0, '类金属', '110(111)pm', '1414℃', '2900℃', 1, '2330kg/m³', '1824', 1, '硬的深灰色非金属。', '硅是第二个最丰富的元素，在地可中含25％，是构成粘土、沙、花岗岩和石英的主要成分。', '用于制造玻璃，太阳能电池，水泥和半导体等等。', '[Ne]3s23p2', '1');
insert into [ChemicalTable] values(15, '磷', 'Phosphorus', '30.973762', '固', 'P', 0, '非金属', '100(98)pm', '44.2℃', '280℃', 1, '1823kg/m³', '1669', 1, '软的白色蜡状固体，棕红色粉末或黑色固体。', '以磷酸盐矿存在于自然界。', '用于制造磷肥、火柴、烟火、杀虫剂、牙膏和除垢剂。', '[Ne]3s23p3', '1');
insert into [ChemicalTable] values(16, '硫', 'Sulfur', '32.066', '固', 'S', 0, '非金属', '100pm', '115.21℃', '444.72℃', 1, '2.07g/cm³', '古代就已知', 1, '固体淡黄色非金属。', '以朱砂（cinnabar）,方铅矿（galena）,闪锌矿（sphalerite）和辉锑矿（stibnite）存在于自然界', '用于制火柴、火药、烟火，橡胶硫化，医药，烫发剂，杀虫剂，也用于制硫酸', '[Ne]3s23p4', '1');
insert into [ChemicalTable] values(17, '氯', 'Chlorine', '35.453', '气', 'Cl', 0, '卤素', '100pm', '-101.5℃', '-34.04℃', 1, '3.214g/L', '1774', 1, '黄绿色卤气', '自然界没有游离状态的氯，通常以盐（NaCl）的形式存在。', '水的净化，漂白，氯代烃的制造。', '[Ne]3s23p5', '1');
insert into [ChemicalTable] values(18, '氩', 'Argon', '39.948', '气', 'Ar', 0, '稀有气体', '--(71)pm', '-189.2℃', '-185.7℃', 1, '1.7824g/L', '1894', 1, '无色、无臭、无味的惰性气体。', '在空气中占1％，从空气中除去氮气、氧气、二氧化碳和水，可得到氩气', '用于照明，作为惰性气体，用于防止物品的氧化', '[Ne]3s23p6', '1');
insert into [ChemicalTable] values(19, '钾', 'Potassium', '39.0983', '固', 'K', 0, '碱金属', '220(243)pm', '63.38℃', '759℃', 1, '856kg/m³', '1807', 1, '非常软的银色金属', '以矿物光卤石（carnallite，KMgCl3.6H2O和钾盐（sylvite，KCL)存在于自然界。', '以碳酸钾，可用于玻璃、肥皂、镜头、盐的取代品，以硝石和硝酸钾，可用于制炸药和焰火等。', '[Ar]4s1', '1');
insert into [ChemicalTable] values(20, '钙', 'Calcium', '40.078', '固', 'Ca', 0, '碱土金属', '180(194)pm', '842℃', '1484℃', 1, '1550kg/m³', '1808', 1, '银色的软金属，暴露到空气中失去光泽成为灰白色。', '从矿石白垩,石灰石，大理石获得，很丰富，在地壳中占3.5%。仅以化合物地形式存在。', '用于油脱水，铁及合金的脱碳和脱硫，合金添加剂，是骨、牙齿、植物结构的基本组份。', '[Ar]4s2', '1');
insert into [ChemicalTable] values(21, '钪', 'Scandium', '44.955912', '固', 'Sc', 0, '过渡元素', '160(184)pm', '1541℃', '2830℃', 1, '2985kg/m³', '1879', 1, '软的银白色金属', '主要以矿物thortveitile和wiikite存在，在一些锡、钨矿中也含有钪。', '用于泄漏检测器，航天工业材料，种子发芽剂。', '[Ar]3d14s2', '1');
insert into [ChemicalTable] values(22, '钛', 'Titanium', '47.867', '固', 'Ti', 0, '过渡元素', '200pm', '1668℃', '3287℃', 1, '4.506g/cm³', '1791', 1, '纯钛为有光泽的白色金属，强度是钢的两倍，比刚轻45％，比铝重60％。', '通常以矿物钛铁矿（ilmenite，FeTiO3）或金红石（rutile，TiO2）存在于自然界，也有含钛的磁铁矿，榍石和铁矿', '强度高，耐酸，用于合金的制造，钛白粉用作油漆、橡胶和纸的颜料，也用作轻质材料的制造。', '[Ar]3d24s2', '1');
insert into [ChemicalTable] values(23, '钒', 'Vanadium', '50.9415', '固', 'V', 0, '过渡元素', '135(171)pm', '1902℃', '3409℃', 1, '6110kg/m³', '1801', 1, '银白色金属', '以矿物绿硫钒石（patronite，VS4）,钒铅矿｛vanadinite[Pb5(VO4)3Cl]｝,和钒价铀矿｛carnotite[K2(UO2)2(VO4)2.3H2O]｝存在于自然界', '和其他金属混合后得到非常坚硬、耐久的合金，用于建筑材料、工具和发动机的制造。', '[Ar]3d34s2', '1');
insert into [ChemicalTable] values(24, '铬', 'Chromium', '51.9961', '固', 'Cr', 0, '过渡元素', '128pm', '1857℃', '2672℃', 1, '7.19g/cm³', '1780', 1, '硬质，脆的灰色过渡金属。', '自然界没有游离状态的铬，主要的矿物是铬铁矿｛Chromite[Fe,Mg(CrO4)]｝', '用于制不锈钢，汽车零件，工具，磁带和录像带等。', '[Ar]3d54s1', '1');
insert into [ChemicalTable] values(25, '锰', 'Manganese', '54.938045', '固', 'Mn', 0, '过渡元素', '127pm', '1244℃', '1962℃', 1, '7.43g/cm³', '1744', 1, '银灰色过渡金属。', '最丰富的矿物是软锰矿｛pyrolusite(MnO2)},和硬锰矿{psilomelane[(BaH2O)2Mn5O10]}以及菱锰矿{rhodochrosite(MnCO3)}。', '用于制造钢、电池、陶瓷等。', '[Ar]3d54s2', '1');
insert into [ChemicalTable] values(26, '铁', 'Iron', '55.845', '固', 'Fe', 0, '过渡元素', '126pm', '1535℃', '2750℃', 1, '7.874g/cm³', '古代就已知', 1, '银白色过渡金属。', '从铁矿获得。', '作为钢和合金被广泛使用，是血色素的主要成分。', '[Ar]3d64s2', '1');
insert into [ChemicalTable] values(27, '钴', 'Cobalt', '58.933195', '固', 'Co', 0, '过渡元素', '135(152)pm', '1495℃', '2927℃', 1, '8900kg/m³', '1735', 1, '坚硬的银白色过渡金属。', '以砷、氧和硫的化合物存在于自然界，如:辉砷钴矿［cobaltine(CoAsS)］和linneite(Co3S4)。', '用于硬质合金，磁铁、陶瓷和特殊玻璃，也用于永久磁铁和剃须刀的制造，钴－60用癌症的放射治疗。', '[Ar]3d74s2', '1');
insert into [ChemicalTable] values(28, '镍', 'Nickel', '58.6934', '固', 'Ni', 0, '过渡元素', '135(149)pm', '1453℃', '2732℃', 1, '8908kg/m³', '1751', 1, '白色过渡金属。', '主要以镍黄铁矿｛pentlandite[(Ni,Fe)9S8]｝存在于自然界。', '具有优良的抗腐蚀性，用于电镀，镍镉电池，也用作催化剂。', '[Ar]3d84s2', '1');
insert into [ChemicalTable] values(29, '铜', 'Copper', '63.546', '固', 'Cu', 0, '过渡元素', '135(145)pm', '1084.4℃', '2567℃', 1, '8920kg/m³', '古代就已知', 1, '红橙色过渡金属。', '纯铜很少存在于自然界，通常存在的矿物有:蓝铜矿、孔雀石、斑铜矿,硫化物矿有:黄铜矿(CuFeS2)、coveline(CuS)和辉铜矿(Cu2S),氧化物矿有:赤铜矿(Cu2O)。', '用途很广泛，用于合金，电线，塑像，硬币的铸造，等等。', '[Ar]3d104s1', '1');
insert into [ChemicalTable] values(30, '锌', 'Zinc', '65.39', '固', 'Zn', 0, '过渡元素', '135(142)pm', '419.53℃', '907℃', 1, '7140kg/m³', '1500', 1, '硬质，脆的，有光泽的青白色金属。', '以下列矿物存在于自然界:闪锌矿(ZnS),菱锌矿，锌铁矿，硅锌矿和红锌矿。', '金属涂层，防止生锈，和铜镍制合金，颜料等。', '[Ar]3d104s2', '1');
insert into [ChemicalTable] values(31, '镓', 'Gallium', '69.723', '固', 'Ga', 0, '主族金属', '130(136)pm', '29.76℃', '2403℃', 1, '5904kg/m³', '1875', 1, '软的银白色金属，性质类似于铝。', '遍及地壳，矿物有矾土，锗石和煤。', '用于半导体生产，温度计，激光二极管，也用癌的定位。', '[Ar]3d104s24p1', '1');
insert into [ChemicalTable] values(32, '锗', 'Germanium', '72.61', '固', 'Ge', 0, '类金属', '125(125)pm', '938℃', '2830℃', 1, '5323kg/m³', '1886', 1, '硬质脆的灰白色金属。', '从精炼铜、锌、铅获得。', '用于半导体，红外线棱镜，反射镜和宽角透镜等。', '[Ar]3d104s24p2', '1');
insert into [ChemicalTable] values(33, '砷', 'Arsenic', '74.92160', '固', 'As', 0, '类金属', '115(114)pm', '817.2℃', '613.8℃', 1, '5727kg/m³', '1250', 1, '脆的灰色非金属薄片。', '存在于毒砂（含砷黄铁矿）之中。', '具有致命的毒性，用于玻璃、镜子、激光器件，激光二极管，半导体等。', '[Ar]3d104s24p3', '1');
insert into [ChemicalTable] values(34, '硒', 'Selenium', '78.96', '固', 'Se', 0, '非金属', '115(103)pm', '221℃', '685℃', 1, '4790kg/m³', '1817', 1, '深灰色有光泽的棒状物，或暗红色非金属晶体。', '从铅、铜、镍的精炼过程获得。', '用于光电池，摄像机，半导体等。', '[Ar]3d104s24p4', '1');
insert into [ChemicalTable] values(35, '溴', 'Bromine', '79.904', '液', 'Br', 0, '卤素', '115(94)pm', '-7.2℃', '59℃', 1, '3119kg/m³', '1826', 1, '重的红棕色发烟液体，具有令人窒息的刺激性气味，催泪。', '以化合物存在于海水中。', '用于水的纯化（游泳池），制二溴乙烯（汽油抗爆震音）、阻燃剂以及其它一些溴代有机化合物。', '[Ar]3d104s24p5', '1');
insert into [ChemicalTable] values(36, '氪', 'Krypton', '83.798', '气', 'Kr', 0, '稀有气体', '--(88)pm', '-157.36℃', '-153.22℃', 1, '3.736g/L', '1898', 1, '无色、无臭、无味的惰性气体。', '大气中约含百万分之一，有液化空气分离而得到。', '用于硬光灯泡，闪光灯，也用作基准波长。', '[Ar]3d104s24p6', '1');
insert into [ChemicalTable] values(37, '铷', 'Rubidium', '85.4678', '固', 'Rb', 0, '碱金属', '235(265)pm', '39.31℃', '688℃', 1, '1532kg/m³', '1861', 1, '软的银白色金属。', '很丰富，但较分散，生产也受到限制，一般由生产锂的过程中产生。', '用作催化剂，光电池等。', '[Kr]5s1', '1');
insert into [ChemicalTable] values(38, '锶', 'Strontium', '87.62', '固', 'Sr', 0, '碱土金属', '215.1pm', '769℃', '1384℃', 1, '2630kg/m³', '1790', 1, '软的银黄色金属。', '存在于矿物天青石（celestite）和菱锶矿（strontianite）中。', '用于焰火，具有洋红色火焰。也用于核能电池。', '[Kr]5s2', '1');
insert into [ChemicalTable] values(39, '钇', 'Yttrium', '88.90585', '固', 'Y', 0, '过渡元素', '180(212)pm', '1526℃', '3338℃', 1, '4472kg/m³', '1794', 1, '银色金属。', '存在于矿物独居石（monazite),磷钇矿（xenotime）,和氧化钇(yttria)中。', '和铕结合制彩电用红色荧光粉，氧化钇和氧化铁结合形成的晶体用于雷达，也用作激光器件，照相机透镜和防火材料。', '[Kr]4d15s2', '1');
insert into [ChemicalTable] values(40, '锆', 'Zirconium', '91.224', '固', 'Zr', 0, '过渡元素', '155(206)pm', '1852℃', '4377℃', 1, '6511kg/m³', '1789', 1, '灰白色金属。', '存在于锆石（zircon）和斜锆石（baddeleyite）中。', '锆合金不吸收中子，用在核领域，斜锆石用于实验室坩埚。', '[Kr]4d25s2', '1');
insert into [ChemicalTable] values(41, '铌', 'Niobium', '92.90638', '固', 'Nb', 0, '过渡元素', '145pm', '2468℃', '4744℃', 1, '8570kg/m³', '1801', 1, '软的白色有光泽过渡金属。', '存在于矿物钶铁矿（columbite）中。', '用其做成的不锈钢合金，可用于和反应器，火箭，切削工具，管道，超磁体等。', '[Kr]4d45s1', '1');
insert into [ChemicalTable] values(42, '钼', 'Molybdenum', '95.94', '固', 'Mo', 0, '过渡元素', '139pm', '2623℃', '4636℃', 1, '10.2g/cm³', '1781', 1, '硬的银白色过渡金属。', '存在于矿物辉钼矿(MoS2)和钼铅矿(MoO4Pb)。', '用于制造钢铁，飞机，导弹，电加热丝，润滑剂和锅炉保护涂料。', '[Kr]4d55s1', '1');
insert into [ChemicalTable] values(43, '锝', 'Technetium', '98', '固', 'Tc', 1, '过渡元素', '135(183)pm', '2170℃', '4877℃', 1, '11500kg/m³', '1937', 0, '第一个人造元素。', '首次由氘核（重氢）在回旋加速器中轰击钼而得到。', '医学研究辐射源。', '[Kr]4d55s2 ', '1');
insert into [ChemicalTable] values(44, '钌', 'Ruthenium', '101.07', '固', 'Ru', 0, '过渡元素', '134pm', '2334℃', '4150℃', 1, '12.45g/cm³', '1808', 1, '硬，脆的银色稀有金属。', '存在于镍黄铁矿（pentlandite）和pyroxinite矿中。', '可使白金和钯变硬。也用于眼睛治疗，制造钢笔尖，电器开关触点，含10％钌的铂合金用于制造飞机上的磁发电机。', '[Kr]4d75s1', '1');
insert into [ChemicalTable] values(45, '铑', 'Rhodium', '102.90550', '固', 'Rh', 0, '过渡元素', '134pm', '1964℃', '3695℃', 1, '12.41g/cm³', '1803', 1, '硬的银白色金属。', '由镍生产的副产品获得。', '用作高质量科学仪器的防磨涂料，铑铂合金用于生产热电偶。也用于车前灯反射镜，电话中继器，钢笔尖等。', '[Kr]4d85s1', '1');
insert into [ChemicalTable] values(46, '钯', 'Palladium', '106.42', '固', 'Pd', 0, '过渡元素', '137pm', '1554.9℃', '2963℃', 1, '12.023g/cm³', '1803', 1, '软的银白色金属，在空气中不会失去光泽，可被热的浓硝酸和沸硫酸侵蚀。', '从铂，镍，铜和汞矿获得，主要产于俄罗斯的西伯利亚，乌拉尔，加拿大的安达罗湖和南非。', '作为合金，用于无线电通信设备的开关系统，继电器，裂解石油的重整催化剂，也用陶瓷的金属化处理，和黄金混合制造珠宝用“白金”。', '[Kr]4d10', '1');
insert into [ChemicalTable] values(47, '银', 'Silver', '107.8682', '固', 'Ag', 0, '过渡元素', '144pm', '961.78℃', '2162℃', 1, '10.53g/cm³', '古代就已知', 1, '非常软，具有很好延展性的银色金属。', '存在于以下矿物中:辉银矿(AgS)，光亮的淡红银矿(Ag3AsS3)，暗色淡红银矿(Ag3SbS3)和脆银。', '银合金用于珠宝，银化合物用于照像软片，相纸，镜子和电池。', '[Kr]4d105s1', '1');
insert into [ChemicalTable] values(48, '镉', 'Cadmium', '112.411', '固', 'Cd', 0, '过渡元素', '151pm', '321.07℃', '765℃', 1, '8.65g/cm³', '1817', 1, '银白色过渡金属。', '由锌精炼的副产物获得。', '用于镍镉电池，核反应调节剂，红、黄颜料。', '[Kr]4d105s2', '1');
insert into [ChemicalTable] values(49, '铟', 'Indium', '114.818', '固', 'In', 0, '主族金属', '155(156)pm', '156.60℃', '2072℃', 1, '7310kg/m3', '1863', 1, '银白色稀有金属。', '存在于某些锌矿。', '用于高速轴承涂层，太阳能电池，镜子，核动力调节剂，光电池，晶体管，血和肺的医学研究。', '[Kr]4d105s25p1', '1');
insert into [ChemicalTable] values(50, '锡', 'Tin', '118.710', '固', 'Sn', 0, '主族金属', '145(145)pm', '231.89℃', '2260℃', 1, '7310kg/m³', '古代就已知', 1, '具有很好延展性的白色金属。', '主要存在于锡石矿(SnO2)和stannine矿(Cu2FeSnS4)中，这些矿主要分布在马来亚，印尼，扎伊尔，尼日利亚，玻利维亚等国家，用煤还原可得到纯金属。', '用作钢罐头涂层，也用于焊料(33%Sn:67%Pb),铜锡合金(20%Sn:80%Cu)。锡的氟化物(SnF5)用于牙膏，锡也用于制造超导磁体，锡大多数是以合金而应用。', '[Kr]4d105s25p2', '1');
insert into [ChemicalTable] values(51, '锑', 'Antimony', '112.760', '固', 'Sb', 0, '类金属', '145(133)pm', '630.63℃', '1587℃', 1, '6.68g/cm³', '古代就已知', 1, '硬的，脆的，微带蓝色的白色金属。', '存在于辉锑矿(Sb2S3)和锑华矿(Sb2O3)。', '用于硬化铅合金，也用于焊料，轴承，铅电池，染眉毛油，红外线探测器等。', '[Kr]4d105s25p3', '1');
insert into [ChemicalTable] values(52, '碲', 'Tellurium', '127.60', '固', 'Te', 0, '类金属', '140(123)pm', '449.51℃', '988℃', 1, '6240kg/m³', '1783', 1, '银白色金属，和非金属相似。', '由铜铅精炼的副产物获得。', '用于改善金属产品的可切削性，用于彩色玻璃和陶瓷，电热装置，橡胶硫化，蓄电池极板保护剂和电阻等。', '[Kr]4d105s25p4', '1');
insert into [ChemicalTable] values(53, '碘', 'Iodine', '126.90447', '固', 'I', 0, '卤素', '140(115)pm', '113.70℃', '184.2℃', 1, '4930kg/m³', '1811', 1, '有光色的灰黑色薄片，气态为紫色。', '以钠和钾的化合物存在于陆地和海洋。', '人体不可缺少的元素，曾被用作防腐剂，但不久由于其毒性而淘汰。', '[Kr]4d105s25p5', '1');
insert into [ChemicalTable] values(54, '氙', 'Xenon', '131.293', '气', 'Xe', 0, '稀有气体', '--(108)pm', '-112℃', '-108℃', 1, '5.9gk/m³', '1898', 1, '无色，无臭，无味的惰性气体。', '从液化空气可获得极少量。', '用于闪光灯，发射灯，紫外灯，和其它电灯。', '[Kr]4d105s25p6', '1');
insert into [ChemicalTable] values(55, '铯', 'Cesium', '132.90543', '固', 'Cs', 0, '碱金属', '260(298)pm', '28.44℃', '671℃', 1, '1879kg/m³', '1860', 1, '软的，轻质银白色碱金属。', '存在于铯榴石[(Cs4Al4Si9O26).H2O]中，极少量存在于锂云母中。', '作为空气去除剂，用于除去真空管中的痕量空气。由于它很容易电离，被用作离子火箭发动机，也用于光电池，原子钟和红外灯。', '[Xe]6s1', '1');
insert into [ChemicalTable] values(56, '钡', 'Barium', '137.327', '固', 'Ba', 0, '碱土金属', '215(253)pm', '727℃', '1870℃', 1, '3510kg/m³', '1808', 1, '软的，银色重金属。', '存在于barytine(BaSO4)碳酸钡矿(BaCO3)中，由于反应活性很高，自然界没有纯钡。', '用于火花塞，真空管，焰火，荧光灯。', '[Xe]6s2', '1');
insert into [ChemicalTable] values(119, 'La~Lu', 'La~Lu', '镧系', '固', '57~71', 0, '镧系元素', '215(253)pm', '727℃', '1870℃', 1, '3510kg/m³', '1808', 1, '软的，银色重金属。', '存在于barytine(BaSO4)碳酸钡矿(BaCO3)中，由于反应活性很高，自然界没有纯钡。', '用于火花塞，真空管，焰火，荧光灯。', '[Xe]6s2', '1');
insert into [ChemicalTable] values(72, '铪', 'Hafnium', '178.49', '固', 'Hf', 0, '过渡元素', '155(208)pm', '2233℃', '4603℃', 1, '13310kg/m³', '1923', 1, '银色过渡金属。', '从锆石矿获得。', '用于反应控制棒，因为它能吸收中子，也在真空管中用作气体清除剂。', '[Xe]4f145d26s2', '1');
insert into [ChemicalTable] values(73, '钽', 'Tantalum', '180.94788', '固', 'Ta', 0, '过渡元素', '145(200)pm', '3017℃', '5458℃', 1, '16650kg/m³', '1802', 1, '灰色稀有金属，具有很高的熔点。', '主要存在于钽铁矿中，同铌共生。', '用于金属合金。五氧化钽用于电容器。钽也用于切削工具，真空灯丝，照相机镜头。', '[Xe]4f145d36s2', '1');
insert into [ChemicalTable] values(74, '钨', 'Tungsten', '183.84', '固', 'W', 0, '过渡元素', '139pm', '3422℃', '5555℃', 1, '19.35g/cm³', '1783', 1, '硬的，银白色金属。', '存在于矿物，白钨矿(CaWO4)和钨锰铁矿[(Fe,Mn)WO4]中。', '广泛用于电子工业，制造电灯丝，汽车电火枪，焊接电极，火箭喷嘴，切削工具，和钙镁结合制造荧光粉。', '[Xe]4f145d46s2', '1');
insert into [ChemicalTable] values(75, '铼', 'Rhenium', '186.207', '固', 'Re', 0, '过渡元素', '137pm', '3186℃', '5596℃', 1, '21.02g/cm³', '1925', 1, '', '', '', '[Xe]4f145d56s2', '1');
insert into [ChemicalTable] values(76, '锇', 'Osmium', '190.23', '固', 'Os', 0, '过渡元素', '135pm', '3033℃', '5012℃', 1, '22.59g/cm³', '1803', 1, '黑色细粉或蓝灰色硬块。', '从和铂相同的矿物获得。', '用于高级钢笔尖，仪器或工具的关键部件，如指南针中的指针，时钟的轴承。也用于制造电灯丝，高温合金，高压轴承。', '[Xe]4f145d66s2', '1');
insert into [ChemicalTable] values(77, '铱', 'Iridium', '192.217', '固', 'Ir', 0, '过渡元素', '136pm', '2466℃', '4428℃', 1, '22.42g/cm³', '1803', 1, '沉重的，脆的白色过渡金属。', '存在于有铂的砂砾沉积层。', '同锇一起用于高级金笔尖，制造坩埚和特殊容器，其合金用于标准重量和量度器，耐热合金等。', '[Xe]4f145d76s2', '1');
insert into [ChemicalTable] values(78, '铂', 'Platinum', '195.08', '固', 'Pt', 0, '过渡元素', '139pm', '1773℃', '3827℃', 1, '21.45g/cm³', '1735', 1, '银白色过渡金属。', '由一个称为原生铂的矿物生产。', '用于珠宝，坩埚，特殊容器，催化剂，抗癌剂等。和钴结合可制成非常强的磁体。', '[Xe]4f145d96s1', '1');
insert into [ChemicalTable] values(79, '金', 'Gold', '196.96654', '固', 'Au', 0, '过渡元素', '144pm', '1064.18℃', '2856℃', 1, '19.30g/cm³', '古代就已知', 1, '软的，具有光泽的黄色过渡金属。', '在地壳中以矿脉存在，有桶矿和原生矿。', '具有很好的延展性，用于电器，珠宝，硬币的制造。', '[Xe]4f145d106s1', '1');
insert into [ChemicalTable] values(80, '汞', 'Mercury', '200.59', '液', 'Hg', 0, '过渡元素', '150(171)pm', '-38.83℃', '356.73℃', 1, '13579.04kg/m³', '古代就已知', 1, '银色液状过渡金属。', '大多数汞来自于辰砂矿。', '用于温度计，气压计，荧光灯和电池。', '[Xe]4f145d106s2', '1');
insert into [ChemicalTable] values(81, '铊', 'Thallium', '204.3833', '固', 'Tl', 0, '主族金属', '190(156)pm', '304℃', '1473℃', 1, '11850kg/m³', '1861', 1, '银白色过渡金属。', '存在于黄铁矿中，也存在于硒铊铜银矿，hutchinsonite和红铊矿中。', '铊的化合物用作毒鼠，蚂蚁的药物，也用于检测红外线辐射和心肌研究。', '[Xe]4f145d106s26p1', '1');
insert into [ChemicalTable] values(82, '铅', 'Lead', '207.2', '固', 'Pb', 0, '主族金属', '180(154)pm', '327.46℃', '1740℃', 1, '11340kg/m³', '古代就已知', 1, '软的，微带蓝色的白色金属。', '常以方铅矿存在于自然界。', '用于焊料，辐射屏蔽剂，电池和弹药。', '[Xe]4f145d106s26p2', '1');
insert into [ChemicalTable] values(83, '铋', 'Bismuth', '208.98037', '固', 'Bi', 0, '主族金属', '160(143)pm', '271℃', '1564℃', 1, '9780kg/m³', '十五世纪', 1, '脆的白色金属，微带粉红色。', '自然界存在游离状态的铋，也存在于矿物bismuthine(Bi2O3)和铋赭石(Bi2O3).', '主要用于医药，低熔点合金，保险丝，玻璃和陶瓷，也用作生产橡胶的催化剂。', '[Xe]4f145d106s26p3', '1');
insert into [ChemicalTable] values(84, '钋', 'Polonium', '209', '固', 'Po', 1, '类金属', '190(135)pm', '254℃', '962℃', 1, '9.4g/cm³', '1898', 1, '放射性金属。', '在沥青油矿，由镭衰变产生。', '用于核电池，中子源，抗静电剂等。', '[Xe]4f145d106s26p4', '1');
insert into [ChemicalTable] values(85, '砹', 'Astatine', '210', '固', 'At', 1, '卤素', '--pm', '302℃', '370℃', 1, '', '1940', 0, '卤素族的放射性成员。', '自然界不存在，通过用α粒子轰击铋生产。', '', '[Xe]4f145d106s26p5', '1');
insert into [ChemicalTable] values(86, '氡', 'Radon', '222', '气', 'Rn', 1, '稀有气体', '--pm', '-71.15℃', '-62.85℃', 1, '9.73kg/m³', '1900', 1, '无色，无味，无臭的放射性惰性气体。', '由地壳中的镭衰变形成。', '用于治疗某些癌症，也用于地震预测', '[Xe]4f145d106s26p6', '1');
insert into [ChemicalTable] values(87, '钫', 'Francium', '223.0197', '固液气', 'Fr', 1, '碱金属', '--pm', '27℃', '677℃', 1, '1.87g/cm³', '1939', 0, '辐射性碱金属。', '由锕衰变形成，化学性质类似于铯，可衰变成镭或者砹。', '', '[Rn]7s1', '1');
insert into [ChemicalTable] values(88, '镭', 'Radium', '226.0254', '固液气', 'Ra', 1, '碱土金属', '215pm', '700℃', '1140℃', 1, '6.0g/m³(20℃)', '1898', 0, '银白色金属，具有非常强的辐射性。', '存在于铀矿，每三百万份铀矿含镭一份。', '用铀放出的伽马射线治疗癌症。', '[Rn]7s2', '1');
insert into [ChemicalTable] values(120, 'Ac~Lr', 'Ac~Lr', '锕系', '固', '89~103', 1, '锕系元素', '--pm', '--℃', '--℃', 1, '', '1961', 0, '', '用硼离子轰击锎产生。', '未知', '[Rn]5f146d17s2	电子模型', '1');
insert into [ChemicalTable] values(104, '鈩', 'Kurchatovium', '261', '固', 'Rf', 1, '过渡元素', '--pm', '3673℃', '6073℃', 1, '', '1964/1969', 0, '', '人工合成', '', '[Rn]5f146d27s2(预测)', '1');
insert into [ChemicalTable] values(105, '钅杜', 'dubnium', '268', '固', 'Db', 1, '过渡元素', '--pm', '--℃', '--℃', 1, '', '1967/1970', 0, '', '人工合成', '', '[Rn]5f146d37s2(预测)', '1');
insert into [ChemicalTable] values(106, '钅喜', 'Seaborgium', '266', '固', 'Sg', 1, '过渡元素', '--pm', '--℃', '--℃', 1, '', '1974', 0, '可能是固态', '人工合成', '', '[Rn]5f146d47s2', '1');
insert into [ChemicalTable] values(107, '钅波', 'Bohrium', '262', '固', 'Bh', 1, '过渡元素', '--pm', '--℃', '--℃', 1, '', '1976', 0, '可能是金属态；银白色或灰色', '人工合成', '', '[Rn]5f146d57s2', '1');
insert into [ChemicalTable] values(108, '钅黑', 'Hassium', '265', '固', 'Hs', 1, '过渡元素', '--pm', '--℃', '--℃', 1, '', '1984', 0, '可能是金属态；银白色或灰色', '人工合成', '', '[Rn]5f146d67s2', '1');
insert into [ChemicalTable] values(109, '钅麦', 'Meitnerium', '266', '固', 'Mt', 1, '过渡元素', '--pm', '--℃', '--℃', 1, '', '1982', 0, '可能是金属态；银白色或灰色', '人工合成', '', '', '1');
insert into [ChemicalTable] values(110, '鐽', 'Darmstadtium', '271', '固', 'Ds', 1, '过渡元素', '--pm', '--℃', '--℃', 1, '', '1994', 0, '可能是金属态；银白色或灰色', '人工合成', '', '', '1');
insert into [ChemicalTable] values(111, '錀', 'Roentgenium', '283', '固', 'Rg', 1, '过渡元素', '--pm', '--℃', '--℃', 1, '', '1994', 0, '可能是金属态；银白色或灰色', '人工合成', '', '', '1');
insert into [ChemicalTable] values(112, '鎶', 'Copernicium', '285', '固', 'Cn', 1, '过渡元素', '--pm', '--℃', '--℃', 1, '', '1996', 0, '可能是金属态；银白色或灰色', '人工合成', '', '', '1');
insert into [ChemicalTable] values(113, 'Uut', 'Ununtrium', '287', '可能是固态', 'Uut', 1, '主族金属', '170pm', '427℃', '1127℃', 1, '', '2004', 0, '可能是金属态；银白色或灰色', '人工合成', '', '5f146d107s27p1', '1');
insert into [ChemicalTable] values(114, '鈇', 'Flerovium', '289', '固', 'Fl', 1, '主族金属', '--pm', '70℃', '150℃', 1, '', '1998', 0, '可能是金属态；银白色或灰色。Flerovium(Fl)由IUPAC于2012年5月31日同意使用，取代原名称Ununquadium', '人工合成', '', '', '1');
insert into [ChemicalTable] values(115, 'Uup', 'Ununpentium', '291', '可能是固态', 'Uup', 1, '主族金属', '200pm', '--℃', '', 1, '', '2004', 0, '可能是金属态；银白色或灰色', '人工合成', '', '[Rn]5f146d107s27p3', '1');
insert into [ChemicalTable] values(116, '鉝', 'Livermorium', '293', '可能是固态', 'Lv', 1, '主族金属', '--pm', '--℃', '--℃', 1, '', '2000', 0, '可能是金属态；银白色或灰色', '人工合成', '', '[Rn]5f146d107s27p4', '1');
insert into [ChemicalTable] values(117, 'Uus', 'Ununseptium', '294', '可能是固态', 'Uus', 1, '待确认化学特性', '--pm', '--℃', '--℃', 0, '', '未知', 1, '可能是金属态；银白色或灰色', '人工合成', '', '5f146d107s27p5', '1');
insert into [ChemicalTable] values(118, 'Uuo', 'Ununoctium', '294', '气', 'Uuo', 1, '稀有气体', '152pm', '23.5℃', '80±30℃', 1, '', '未知', 1, '无色（和其他六种惰性气体（氦、氖、氩、氪、氙及氡）一样）', '人工合成', '', '[Rn]5f146d107s27p6', '1');
insert into [ChemicalTable] values(57, '镧', 'Lanthanum', '138.905547', '固', 'La', 0, '镧系元素', '195pm', '920℃', '3457℃', 1, '6146kg/m³', '1839', 1, '软的银白色过渡金属。', '存在于独居石和bastnasite矿中。', '可增大玻璃的折射率，用于昂贵的照相机镜头。也用于打火器，电池电极和催化转炉。', '[Xe]5d16s2', '1');
insert into [ChemicalTable] values(58, '铈', 'Cerium', '140.115', '固', 'Ce', 0, '镧系元素', '185pm', '798℃', '3426℃', 1, '6689kg/m³', '1803', 1, '软灰色稀土金属。', '最丰富的稀土金属，存在于独居石[Ce(PO4)]那样的许多矿物中。', '用于耐热合金。', '[Xe]4f15d16s2', '1');
insert into [ChemicalTable] values(59, '镨', 'Praseodymium', '140.90765', '固', 'Pr', 0, '镧系元素', '185(247)pm', '931℃', '3512℃', 1, '6773kg/m³', '1885', 1, '稀土金属。', '从和钕相同的盐中获得。', '用于玻璃染色，陶瓷上釉，和钕一起制造透镜等。', '[Xe]4f35d06s2', '1');
insert into [ChemicalTable] values(60, '钕', 'Neodymium', '144.242', '固', 'Nd', 0, '镧系元素', '185(206)pm', '1024℃', '3100℃', 1, '7.01g/cm³', '1885', 1, '银色稀土金属。', '由电解钕的氯化物盐而得。', '用于陶瓷上彩釉，和镨一起作特殊透镜。', '[Xe]4f45d06s2', '1');
insert into [ChemicalTable] values(61, '钷', 'Promethium', '145', '固', 'Pm', 1, '镧系元素', '185(205)pm', '1100℃', '3000℃', 1, '7264kg/m³', '1945', 0, '放射性稀土金属。', '自然界没有，存在于铀，钍和钚的裂解产物。', '用于量规，光电池等。', '[Xe]4f55d06s2', '1');
insert into [ChemicalTable] values(62, '钐', 'Samarium', '150.36', '固', 'Sm', 0, '镧系元素', '185(238)pm', '1072℃', '1791℃', 1, '7.54g/cm³', '1879', 1, '银色稀土金属。', '和其它稀土共存。', '用于碳弧点火，永久磁铁，激光，合金，耳机，核反应吸收剂。', '[Xe]4f65d06s2', '1');
insert into [ChemicalTable] values(63, '铕', 'Europium', '151.965', '固', 'Eu', 0, '镧系元素', '185(231)pm', '822℃', '1597℃', 1, '5244kg/m³', '1901', 1, '软的，银色稀土金属。', '', '和氧化钇一起，用于制造彩电红色荧光粉。', '[Xe]4f75d06s2', '1');
insert into [ChemicalTable] values(64, '钆', 'Gadolinium', '157.25', '固', 'Gd', 0, '镧系元素', '188(233)pm', '1312℃', '3266℃', 1, '7901kg/m³', '1880', 1, '银白色稀土金属。', '和其它稀土元素共存于硅铍钇矿中。', '室温具有很强的磁性。', '[Xe]4f75d16s2', '1');
insert into [ChemicalTable] values(65, '铽', 'Terbium', '158.92534', '固', 'Tb', 0, '镧系元素', '175(225)pm', '1356℃', '3230℃', 1, '8219kg/m³', '1843', 1, '银色稀土金属。', '和其它稀土元素共生。', '用于合金，燃料电池稳定剂，也用于生产电子装置。', '[Xe]4f95d06s2', '1');
insert into [ChemicalTable] values(66, '镝', 'Dysprosium', '162.500', '固', 'Dy', 0, '镧系元素', '175(228)pm', '1412℃', '2562℃', 1, '8551kg/m³', '1886', 1, '稀土金属。', '通常发现和铒，钬及其它稀土金属一起，存在于一些矿物中。', '由于很容易吸收中子，用作核反应控制棒。', '[Xe]4f105d06s2', '1');
insert into [ChemicalTable] values(67, '钬', 'Holmium', '164.9303', '固', 'Ho', 0, '镧系元素', '247pm', '1474℃', '2695℃', 1, '8800kg/m³', '1878', 1, '银色稀土金属。', '存在于硅铍钇矿中。', '用作核反应控制棒。', '[Xe]4f115d06s2', '1');
insert into [ChemicalTable] values(68, '铒', 'Erbium', '167.26', '固', 'Er', 0, '镧系元素', '175(226)pm', '1522℃', '2510℃', 1, '9066kg/m³', '1842', 1, '银灰色稀土金属。', '和其它较重的稀土元素共生。', '氧化铒用于陶瓷，可得到紫红釉。', '[Xe]4f125d06s2', '1');
insert into [ChemicalTable] values(69, '铥', 'Thulium', '168.93421', '固', 'Tm', 0, '镧系元素', '175(222)pm', '1545℃', '1947℃', 1, '9321kg/m³', '1879', 1, '银色稀土金属。', '和其它稀土元素共存于硅铍钇矿，黑稀金矿，磷钇矿等矿物中。', '放射性铥用于驱动便携式X射线仪，可代替电源。', '[Xe]4f135d06s2', '1');
insert into [ChemicalTable] values(70, '镱', 'Ytterbium', '173.04', '固', 'Yb', 0, '镧系元素', '175(222)pm', '824℃', '1194℃', 1, '6.98g/cm³', '1878', 1, '软的，银色稀土金属。', '存于矿物:氧化钇，独居石，硅铍钇矿和磷钇矿。', '用于冶金学和化学实验。', '[Xe]4f145d06s2', '1');
insert into [ChemicalTable] values(71, '镥', 'Lutetium', '174.967', '固', 'Lu', 0, '镧系元素', '175(217)pm', '1652℃', '3402℃', 1, '9841kg/m³', '1907', 1, '银色稀土金属。', '和镱一起存在于硅铍钇矿和磷钇矿中。', '用于制合金，在化学上，用作裂解，氢化，聚合和烷基化催化剂。', '[Xe]4f145d16s2', '1');
insert into [ChemicalTable] values(89, '锕', 'Actinium', '227.0278', '固', 'Ac', 1, '锕系元素', '195pm', '1050℃', '3200℃', 1, '10070kg/m³', '1899', 0, '银白色放射性金属。', '极少，存在于各种铀矿中，通常在核反应器，用中子处理镭可得到锕。', '用作中子源，和热电动力。', '[Rn]6d17s2', '1');
insert into [ChemicalTable] values(90, '钍', 'Thorium', '232.0381', '固', 'Th', 1, '锕系元素', '160.6pm', '1600℃', '4788℃', 1, '11724kg/m³', '1829', 0, '软的，银色放射性金属。', '存在于独居石，硅酸钍矿中。', '用于高强度合金，紫外线光电池，用中子轰击可得到铀-233,也用作核燃料。', '[Rn]5f06d27s2', '1');
insert into [ChemicalTable] values(91, '镤', 'Protactinium', '231.03588', '固', 'Pa', 1, '锕系元素', '180pm', '1840℃', '4027℃', 1, '15370kg/m³', '1913', 0, '放射性稀土金属。', '自然界没有存在，存在于铀，钍和钚的裂变产品中。', '未知。', '[Rn]5f26d17s2	电子模型', '1');
insert into [ChemicalTable] values(92, '铀', 'Uranium', '238.02891', '固', 'U', 1, '锕系元素', '156pm', '1132.2℃', '4134℃', 1, '18.95g/cm³', '1789', 0, '一个非常重的，银白色放射性金属。', '存在于许多岩石中，但大量只存在于沥青铀矿和钒钾铀矿中。', '古时候它被用作玻璃颜料，现在用作核反应及核弹燃料等。', '[Rn]5f36d17s2	电子模型', '1');
insert into [ChemicalTable] values(93, '镎', 'Neptunium', '237.0482', '固', 'Np', 1, '锕系元素', '175pm', '640℃', '3902℃', 1, '20250kg/m³', '1940', 0, '人造放射性元素。', '用中子轰击铀而得。', '用于中子检测仪器。', '[Rn]5f46d17s2	电子模型', '1');
insert into [ChemicalTable] values(94, '钚', 'Plutonium', '244', '固', 'Pu', 1, '锕系元素', '159pm', '639.4℃', '3228℃', 1, '19.816g/cm³', '1940', 0, '人造放射性元素。', '在一些铀矿偶尔可发现，用中子轰击铀而得。', '用于核反应堆。', '[Rn]5f66d07s2	电子模型', '1');
insert into [ChemicalTable] values(95, '镅', 'Americium', '243', '固', 'Am', 1, '锕系元素', '175pm', '1176℃', '2607℃', 1, '13.6g/cm³', '1944', 0, '人造放射性金属。', '用中子轰击钚而得。', '镅-241常被用作烟检测器。', '[Rn]5f76d07s2	电子模型', '1');
insert into [ChemicalTable] values(96, '锔', 'Curium', '247', '固', 'Cm', 1, '锕系元素', '174pm', '1340℃', '3110℃', 1, '13.511g/cm³', '1944', 0, '人造放射性元素。', '用氦离子轰击钚而得。', '由于可利用的数量极少，用途极有限。', '[Rn]5f76d17s2	电子模型', '1');
insert into [ChemicalTable] values(97, '锫', 'Berkelium', '247', '固', 'Bk', 1, '锕系元素', '170pm', '986℃', '2200℃', 1, '14790kg/m³', '1949', 0, '人造放射性元素。', '用α粒子轰击镅而得。', '未知', '[Rn]5f96d07s2	电子模型', '1');
insert into [ChemicalTable] values(98, '锎', 'Californium', '251', '固', 'Cf', 1, '锕系元素', '--pm', '900℃', '1745℃', 1, '15100kg/m³', '1950', 0, '人造放射性元素。', '用氦离子轰击锔而得。', '能够利用的锎的数量非常少，使其应用受到了限制，可是，它作为裂解碎片源，被用于核研究。', '[Rn]5f106d07s2	电子模型', '1');
insert into [ChemicalTable] values(99, '锿', 'Einsteinium', '252', '固', 'Es', 1, '锕系元素', '--pm', '860℃', '--℃', 1, '13500kg/m³', '1952', 0, '人造放射性元素。', '用中子轰击铀产生。', '未知', '[Rn]5f116d07s2	电子模型', '1');
insert into [ChemicalTable] values(100, '镄', 'Fermium', '257', '固', 'Fm', 1, '锕系元素', '--pm', '1527℃', '--℃', 1, '', '1952', 0, '人造放射性元素。', '用较轻的粒子轰击超铀元素，或由中子俘获而产生。', '未知', '[Rn]5f126d07s2	电子模型', '1');
insert into [ChemicalTable] values(101, '钔', 'Mendelevium', '258', '固', 'Md', 1, '锕系元素', '--pm', '827℃', '--℃', 1, '', '1955', 0, '人造放射性金属。', '用氦离子轰击锿制造。', '未知', '[Rn]5f136d07s2	电子模型', '1');
insert into [ChemicalTable] values(102, '锘', 'Nobelium', '259', '固', 'No', 1, '锕系元素', '--pm', '--℃', '--℃', 1, '', '1958', 0, '', '用碳13轰击锔制造。', '未知', '[Rn]5f146d07s2	电子模型', '1');
insert into [ChemicalTable] values(103, '铹', 'Lawrencium', '260', '固', 'Lr', 1, '锕系元素', '--pm', '--℃', '--℃', 1, '', '1961', 0, '', '用硼离子轰击锎产生。', '未知', '[Rn]5f146d17s2	电子模型', '1')